ios question

Discussion in 'Wii - Hacking' started by Cplus, Jun 21, 2011.

  1. Cplus
    OP

    Cplus Advanced Member

    Member
    61
    0
    Mar 4, 2003
    Canada
    Hi,

    I havent touched my wii ( 4.2U )for months but now when im trying to install a wad like chrono trigger im getting en error - 1029 with MMM and the current IOS is IOS58 v5910 so i tried with IOS250 and it works,but i heard there was some other wads that are not working with IOS250, is there any problem installing wads with IOS250 ??? or i need to install some other ios and update my MMM because im on version 12.8


    thanks
     
  2. zizer

    zizer GBAtemp Addict

    Member
    2,035
    4
    Aug 23, 2010